/* ============================= */
/* Basic page artifacts */
html, body {
	height: 100%;
}

body, div, span, form, input, a, .frame {
    color: #003088;
	font-family: arial;
	font-size: 18px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

a {
	color: #005776;
	cursor: pointer;
}

/* Main frame defs */
.frame {
	background: url(/idpp/gfx/top_bkg.gif) repeat-x scroll 0 0 #FFFFFF;
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 100%;
}

.infotext {
	position: absolute;
	top: 50px;
	left: 20px;
	right: 25px;
	text-align: left
}

.infotextnarrow {
	position: absolute;
	top: 5px;
	left: 10px;
	right: 25px;
	width: 180px;
	text-align: left
}

.page {
	background: url(/idpp/gfx/top_bkg.gif) repeat-x scroll 0 0 #FFFFFF;
	background-position: -5px -7.6px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: none;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	text-align: left;
	width: 630px;
	height: 100%;
}

.i18n_banner {
	clear: both;
	display: block;
	margin-bottom: 0px;
	width: 100%;
}

.i18n_tabs {
	display: block;
	float: right;
	width: 100%;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: url(/idpp/gfx/top_bkg.gif) repeat-x scroll 0 0 #FFFFFF;
	list-style: none;
}

.i18n_tab {
	border: none;
	float: right;
	background: url(/idpp/gfx/top_bkg.gif) repeat-x scroll 0 0 #FFFFFF;
	padding: 3px;
}

.i18n_a {
	border: none;
	float: left;
	text-align: left;
	background: url(/idpp/gfx/top_bkg.gif) repeat-x scroll 0 0 #FFFFFF;
	border: none;
	display: block;
	padding: 3px;
	cursor: pointer;
}

.i18n_a_r {
	border: none;
	float: left;
	text-align: right;
	color: #706f6f;
	background: url(/idpp/gfx/top_bkg.gif) repeat-x scroll 0 0 #FFFFFF;
	display: block;
	padding: 3px;
}

.i18n_tab_selected {
	float: right;
	/*color: green;*/
	background: url(/idpp/gfx/top_bkg.gif) repeat-x scroll 0 0 #FFFFFF;
	padding: 3px;
}

.i18n_a_selected {
	background: url(/idpp/gfx/top_bkg.gif) repeat-x scroll 0 0 #FFFFFF;
	border: none;
	color: #34943f;
	font-weight: bold;
	float: left;
	display: block;
	padding: 3px;
}

.h1_banner {
	clear: left;
	font-size: 26px;
	font-weight: normal;
	padding: 3px 0px 0px 0px;
	text-align: left;
	color: #26547c;
}

#h2 {
	color: #003088;
}

.separatorLine {
	background-color: #BFBFBF;
	border: medium none;
	color: #BFBFBF;
	height: 1px;
	width: 630px;
}

.merchant_banner {
	background-color: #ffffff;
	border-bottom: none;
	border-left: none;
	border-right: none;
	border-top: 0px;
	clear: both;
	display: block;
	height: 88px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	width: 630px;
}

.merchant_logo {
	border: 0px;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 150px;
}

.merchant_intro {
	border: none;
	float: left;
	display: inline;
	margin: 0px;
	padding: 7px 10px 5px 10px;
	width: 460px;
}

.merchant_info {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	float: right;
	display: inline;
	margin: 21px 7px 0px 0px;
	padding: 7px 10px 5px 10px;
	width: 37%;
}

/* Page banner */
.bbs_banner {
	background-position: center center;
	background: url(/idpp/gfx/Nets_logo.png) no-repeat right center;
	border: none;
	height: 53px;
	margin: 0px 0px 0px 0px;
	width: 630px;
}

.bbs_banner_tabs {
	display: inline;
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 36px 0px 0px 0px;
	width: 630px;
	height: 25px;
	border: none;
	position: relative;
}

@-moz-document url-prefix () { .bbs_banner_tabs { display:inline;
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 36px 0px 0px 0px;
	width: 630px;
	height: 28px;
	border: none;
}

}
.bbs_banner_tab {
	float: left;
	background: url(/idpp/gfx/nav-left.gif) no-repeat left top;
	margin: 0px 0px 0px 0px;
	padding-left: 11px;
}

.bbs_banner_tab_selected {
	float: left;
	background: url(/idpp/gfx/nav-left-on.gif) no-repeat left top;
	margin: 0px;
	padding-left: 11px;
	font-weight: bold;
}

.bbs_banner_tab_selected a, .bbs_banner_tab_selected input {
	display: block;
	background: url(/idpp/gfx/nav-right-on.gif) no-repeat right top;
	margin: 0px;
	padding: 5px 15px 4px 6px;
	font-weight: bold;
}

.bbs_banner_tab_selected li {
	float: left;
	background: url(/idpp/gfx/nav-left-on.gif) no-repeat left top;
	margin: 0px;
	padding-left: 11px;
	border-bottom: 1px solid #ffffff;
	font-weight: bold;
}

.form_a_selected {
	font-weight: bold;
	background-color: transparent;
	border: none;
	margin: 0px;
	padding: 0px;
}

.abbs_banner_tabs_space {
	display: inline;
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 79px;
	/* IE
	width: 390px;
	height: 30px;*/
	/* MOZ */
	width: 443px;
	height: 27px;
	/* OPERA
	width: 455px;
	height: 25px;*/
	/* WEBKIT 
	width: 455px;
	height: 25px; */
	border-bottom: 1px solid #bfbfbf;
}

.bbs_banner_tab a, .bbs_banner_tab input {
	display: block;
	background: url(/idpp/gfx/nav-right.gif) no-repeat right top;
	margin: 0px;
	padding: 5px 15px 3px 6px;
}

/* main iframe window */
.client_view {
	border-left: 1px solid #BFBFBF;
	border-right: 1px solid #BFBFBF;
	border-top: 1px solid #BFBFBF;
	border-bottom: 1px solid #BFBFBF;
	clear: both;
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px 0px 0px 0px;
	text-align: left;
	width: 628px;
	height: 65%;
	min-height: 400px;
}

.contain-left {
	text-align: left;
}

.contain-right {
	text-align: right;
}

.contain-center {
	text-align: left;
	margin: 0 auto;
}

.contain-center-error {
	text-align: left;
	margin: 0 auto;
	padding: 10px;
	border: 1px solid #FF0000;
}

.contain-indent {
	margin: 0 0 0 7px;
}

/* IFRAME content defs */
#ident_iframe {
	position: relative;
	border: 0px solid #ffffff;
	margin: 0px;
	padding-left: 25px;
	padding-top: 15px;
	width: 92%;
	height: 95%;
}

.iframe {
	padding: 0px;
	margin-top: 0px;
	margin-left: 0px;
	font-size: 11px;
	width: 100%;
	height: 100%;
}

#mitid_iframe_html {
	height: 100%;
	min-height: 200px;
	overflow: hidden;
}

.mitid_iframe {
	position: absolute;
	height: 99%;
    width: 99%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid rgba(0, 0, 0, .3);
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, .25);
}

#bankidno_iframe_html {
	height: 100%;
	min-height: 200px;
	overflow: hidden;
}

.bankidno_iframe {
	position: absolute;
	height: 99%;
    width: 99%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border: 1px solid rgba(0, 0, 0, .3);
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, .25);
}

.ipage * {
	font-size: 18px;
}

.ipage {
	margin: 0px 4px 0px 0px;
	text-align: left;
	width: 100%;
	height: 100%;
	overflow: auto;
}

/* ============================= */
/* IDP list */
#h2.headerPki {
	font-size: 22px;
	font-weight: 600;
}

.idpchoice {
	background-color: rgb(227, 227, 227);
	border: none;
	cursor: pointer;
	display: block;
	margin: 5px 0px 0px 0px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	width: 300px;
	padding: 2%;
	padding-left: 124px;
	background-position: 6% 50%;
	background-repeat: no-repeat;
	text-align: left;
	height: 42px;
	font-size: 16px;
	color: #003088;
}

.idpchoice:hover, .idpchoice_hover {
	background-color: rgb(198, 198, 198);
	border: none;
	cursor: pointer;
	display: block;
	margin: 5px 0px 0px 0px;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	width: 300px;
	padding: 2%;
	padding-left: 124px;
	background-position: 6% 50%;
	background-repeat: no-repeat;
	text-align: left;
	height: 42px;
	font-size: 16px;
	color: #003088;
}

#pki15, #pki12, #pki1 {
    background-image: url(/idpp/gfx/BankID.png);
}

#pki9, #pki13, #pki4, #pki14 {
	background-image: url("/idpp/gfx/bankidse.png");
}

#pki5, #pki10 {
	background-image: url(/idpp/gfx/nordea.png);
	background-size: 100px auto;
}

#pki3 {
	background-image: url(/idpp/gfx/buypass.png);
}

#pki6 {
	background-image: url(/idpp/gfx/telia.png);
}

#pki7 {
	background-image: url(/idpp/gfx/digitalS.png);
	background-size: 100px auto;
}

#pki19 {
	background-image: url("/idpp/gfx/mitid.png");
}

#pki30 {
	background-image: url(/idpp/gfx/bankids.png);
}
/* Nets travel document reader (passport reader) */
#pki41 {
	background-image: url(/idpp/gfx/ntdr.png);
}

#pki51 {
	background-image: url(/idpp/gfx/buypass2.png);
}

#pki61 {
	background-image: url(/idpp/gfx/verimi.png);
}

#pki71 {
	background-image: url(/idpp/gfx/nets_one_time_code.png);
}

#pki72 {
	background-image: url(/idpp/gfx/smart_id.png);
}

#pki73 {
	background-image: url(/idpp/gfx/mobile_id.png);
}

#pki74 {
	background-image: url(/idpp/gfx/nmeid.png);
	background-size: 75px 38px;
}

#pki75 {
	background-image: url(/idpp/gfx/dnbsgw.png);
	background-size: 75px 38px;
}

#pki76 {
	background-image: url(/idpp/gfx/personalausweis.png);
}

#pki77 {
	background-image: url(/idpp/gfx/be_cardreader.png);
}

#pki79 {
	background-image: url(/idpp/gfx/nexusda.png);
}

#pki80 {
	background-image: url(/idpp/gfx/se_freja.png);
	background-size: 80px 20px;
}

#pki99 {
	background-image: url(/idpp/gfx/dummy.png);
	background-size: 80px 50px;
}

/* ============================= */
/* form controls */
.formcontrols {
	display: block;
	margin-right: 5%;
	margin-top: 10px;
	padding: 0px;
	border: none;
	background-color: #ffffff;
	text-align: left;
	vertical-align: top;
	width: 90%;
}

.formcontrol {
	padding: 2px 7px 2px 7px;
	display: inline;
	color: #ffffff;
	font-size: 18px;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
	background-color: rgb(0, 81, 145);
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-radius: 6px;
}

/*.formcontrol:hover {
	background-color: rgb(0, 81, 145);
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-radius: 6px;
	border-collapse: collapse;
	display: inline;
}*/

/* ============================= */
/* user status and info messages */
.status, .info {
	text-align: left;
	vertical-align: top;
	width: 90%;
	font-size: 18px;
	color: #333333;
}

.info {
	background-color: #f0f0f0;
	border-color: #333333;
}

.alert {
	display: inline;
	float: left;
	padding: 0px 7px 7px 0px;
	text-align: left;
	vertical-align: top;
	width: 40px;
}

.error {
	margin-top: 20px;
    font-size: 22px;
    color: #003088;
	margin-left: 2px;
}

.error_logo {
	background-image: url("/idpp/gfx/Advarsel.png");
	width: 40px;
	height: 35px;
	background-repeat: no-repeat;
	background-size: contain;
	float: left;
    font-size: 18px;
    color: #333333;
}

.error_main {
	border: none;
	margin-left: 50px;
}

#error_header {
	margin-top: 7px;
	margin-left: 0px;
	padding-top: 9px
}

#error_text {
	padding-top: 7px
}

#error_btn {
	clear: both;
	float: left;
	display: block;
}

#idpp_status .formcontrols {
	clear: both;
	margin-left: 0px;
}

/*
hx - header texts
tx - text messages
nx - highlighted texts

Numbers 0 thru 4 control text sizes
*/
#h0, #h1, #h2, #h3 {
	font-weight: bold;
}

#t0, #t1, #t2, #t3, #w3, #n3 {
	font-weight: normal;
}

/* Form buttons rendered as plain text links */
.form_a {
	background-color: transparent;
	border: none;
	margin: 0px;
	padding: 0px;
}

.form_a_inviss {
	float: left;
	background-color: transparent;
	border: none;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	height: 25px;
	width: 7px;
}

.form_a_invis {
	background-color: transparent;
	border: none;
	margin: 0px 0px 0px 166px;
	padding: 0px;
	height: 25px;
	width: 449px;
}

/* Page footer, with copyright */
.footer {
	color: rgb(112, 111, 111);
	margin: 0px auto;
	padding: 10px 0px 10px 0px;
	text-align: center;
}

a:link {
	color: #07368D;
}

a:hover {
	color: #4386FF;
}

/* --- */
/*---------------------------=============<(  GENERAL STYLE  )>=============----------------------------*/
label {
	display: block;
	float: left;
	color: rgb(112, 111, 111);
	margin-bottom: 5px;
}

input.text {
	clear: both;
	display: block;
	z-index: 1;
	margin-bottom: 10px;
	width: 9em;
	height: auto;
	-moz-box-sizing: border-box;
	float: left;
	border-radius: 6px;
	padding: 2px;
	background-color: rgb(227, 227, 227);
	color: rgb(112, 111, 111);;
	border: 1px solid rgb(198, 198, 198);
}

input.formcontrol {
    color: #ffffff;
  	font-size: 18px;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
	background-color: rgb(0, 81, 145);
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-radius: 6px;
}

.ipageheader {
	margin-top: 2%;
	font-size: 22px;
	font-weight: 600;
	color: #003088;
}

.body {
	display: block;
	margin-bottom: 10px;
	font-size: 20px;
	color: #333333;
}

div.button_holder {
	clear: both;
	float: left;
}

/* --- */
/*---------------------------=============<(  SEBANKID  )>=============----------------------------*/
#sebankid_ipage_index {
	max-width: 576px;
}

.body {
	display: block;
	margin-bottom: 10px;
}

#sebankid_labelssn {
	display: block;
	float: left;
	color: rgb(111, 111, 111);
	margin-bottom: 5px;
}

#sebankid_ssn {
	background-color: #ffffff;
	display: block;
}

#sebankid_info_index1, #sebankid_info_index2 {
	display: block;
	z-index: 1;
	margin-bottom: 5px;
	height: auto;
	-moz-box-sizing: border-box;
	float: left;
	border-radius: 6px;
	padding: 10px;
	background-color: rgb(227, 227, 227);
    font-size: 18px;
	color: #07368D;
}

#sebankid_info_index1 {
	width: 150px;
}

#sebankid_info_index2 {
	width: 105px;
	margin-left: 10px;
}

#sebankid-message {
	color: #333333;
}

#sebankid_info_collect {
	clear: both;
	display: block;
	z-index: 1;
	margin-bottom: 5px;
	width: 250px;
	height: auto;
	-moz-box-sizing: border-box;
	float: left;
	border-radius: 6px;
	padding-top: 10px;
	color: #333333;
}

#sebankid_error {
	margin-bottom: 5px;
}

#sebankid_loader {
	display: block;
	margin: 10px auto;
	height: 32px;
	width: 32px;
	background-image: url("/idpp/gfx/ajax-loader.gif");
}

input#sebankid_loginthisdevice, input#sebankid_loginanydevice {
	color: #ffffff;
	font-size: 18px;
	text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
	background-color: rgb(0, 81, 145);
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	border-radius: 6px;
}
#sebankid_qr_html {
	overflow-y: hidden;
}
.link-cancel {
	line-height: 2.64;
	letter-spacing: 0.22px;
	text-decoration: underline;
	cursor: pointer;
}
.info-sub-header{
	padding-top : 10px;
	font-size : 18px;
	color : #333333;
	line-height: normal;
	letter-spacing: 0.22px
}
#se-bankid-qr-code.qr-and-info {
   padding-top: 20px;
   display: grid;
   grid-template-columns: 220px auto;
}
#se-bankid-qr-code .info-right{
	padding-top:30px;
}
#sebankid_main_index .desktop {
	display: block;
	visibility: visible;
}

#sebankid_main_index .mobile-device {
	display: none;
	visibility: hidden;
}


/* --- */
/*---------------------------=============<(  ti2_idp_no_bankid (BankID 2.0)  )>=============----------------------------*/
#nobankid_index_html {
	height: 100%;
	overflow-y: hidden;
}

#nobankid_index_html .iframe, #nobankid_index_html .iframe .ipage {
	height: 100%;
}

#nobankid_index_html .iframe .ipage .main {
	height: 100%;
	min-height: 200px;
}


/* --- */
/*---------------------------=============<(  RESPONSIVE GUI  )>=============----------------------------*/
@media screen and (max-width:480px) {
	.ipage {
		padding-left: 0px;
	}
	#se-bankid-qr-code.qr-and-info {
		grid-template-columns: auto;
		justify-items: center;
	}
	#sebankid_main_index .desktop {
		display: none;
		visibility: hidden;
	}
	#sebankid_main_index .mobile-device {
		display: block;
		visibility: visible;
	}
}

/*------------------------=============<( ti_idp_fi_tupas  )>=============-------------------------*/
#fitupas A:link {
	FONT-WEIGHT: bold;
	COLOR: #00339f;
	TEXT-DECORATION: none
}

#fitupas A:active {
	FONT-WEIGHT: bold;
	COLOR: #00339f;
	TEXT-DECORATION: none
}

#fitupas A:hover {
	FONT-WEIGHT: bold;
	COLOR: #00339f;
	TEXT-DECORATION: none
}

#fitupas A:visited {
	FONT-WEIGHT: bold;
	COLOR: #c60;
	TEXT-DECORATION: none
}

#fitupas font.heading {
	font-size: 22px;
	font-family: arial;
	color: #003088;
	font-weight: 600;
}

#fitupas .hline {
	clear: both;
	height: 0;
	border-top: 1px solid #D0D0D0;
	margin-top: 10px;
	width: 100%;
}

#fitupas .row>.column {
	padding: 0 8px;
}

#fitupas .row::after {
	clear: both;
	content: "";
	display: table;
}

#fitupas .privacy_policy {
	margin-top: 5px;
	margin-bottom: 5px;
	width: 95%;
	text-align: right;
}

#fitupas .privacy_policy a {
	font-size: 18px;
	font-weight: 400;
	color: #07368D;
}

#fitupas .privacy_policy a:visited {
	color: #4386FF;
}

/* --- */
/*---------------------------=============<(  RESPONSIVE GUI  )>=============----------------------------*/
@media
(
max-device-width
:600px)
{
#fitupas .ti2sbmform {
	margin: auto;
	padding: 25px;
	}

#fitupas .row {
	display: grid;
    grid-gap: 25px;
    padding-left:10px;
    padding-right:10px;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
}

#fitupas .column {
	padding-top: 30px !important;
}

#fitupas .formheader {
	padding-top: 10px;
	text-align: center;
}

#fitupas .hline2 {
	border-top: 1px solid #D0D0D0;
	margin-top: 15px;
	width: 100%;
}

#fitupas #tupas-tooltip-arrow, #tupas-tooltip, #tupas-tooltip img {
	display: none;
}

#fitupas .formcontrols {
	width: 100%;
}

#fitupas span.opbank {
	display: block;
	background: url("/idpp/gfx/opbank.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
	margin-left: auto;
    margin-right: auto;
 	background-size: contain;
}

#fitupas span.sbank {
	display: block;
	background: url("/idpp/gfx/sbank.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
    margin-left: auto;
    margin-right: auto;
	background-size: contain;
}

#fitupas span.popbank {
	display: block;
	background: url("/idpp/gfx/popbank.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
	margin-left: auto;
    margin-right: auto;
	background-size: contain;
}

#fitupas span.savingsbank {
	display: block;
	background: url("/idpp/gfx/savingsbank.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
    margin-left: auto;
    margin-right: auto;
	background-size: contain;
}

#fitupas span.aktia {
	display: block;
	background: url("/idpp/gfx/aktia.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
    margin-left: auto;
    margin-right: auto;
	background-size: contain;
}

#fitupas span.danske {
	display: block;
	background: url("/idpp/gfx/danske.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
    margin-left: auto;
    margin-right: auto;
	background-size: contain;
}

#fitupas span.aland {
	display: block;
	background: url("/idpp/gfx/aland.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
	margin-left: auto;
    margin-right: auto;
	background-size: contain;
}

#fitupas span.nordea {
	display: block;
	background: url("/idpp/gfx/nordea_logo.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	background-size: contain;
}


#fitupas span.omasp {
	display: block;
	background: url("/idpp/gfx/omasp_logo.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
    margin-left: auto;
    margin-right: auto;
	background-size: contain;
}

#fitupas span.mobileid {
	display: block;
	background: url("/idpp/gfx/mobiilivarmenne.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
	margin-left: auto;
	margin-right: auto;
	background-size: contain;
}


}
@media(min-device-width:601px)
{
#fitupas .row {
	clear: both;
	padding-top: 10px;
	width: 100%;
}

#fitupas .column {
	min-width: 21%;
	padding-top: 40px !important;
	display: block;
	float: left;
}

#fitupas #tupas-tooltip div {
	color: #0F4C68;
	font-size: 12px;
}

#fitupas .ti2sbmform {
	margin: auto;
}

#fitupas .formcontrols {
	width: 95%;
	margin-top:0px;
}

#fitupas .formheader {
	padding-top: 10px;
	text-align: left;
}

#fitupas #tupas-tooltip-arrow {
	display: none;
	position: absolute;
	word-wrap: break-word;
	border: solid;
	border-color: #0F4C68 transparent;
	border-width: 8px 8px 0 8px;
	width: 0;
	padding: 0;
	z-index: 999999;
}

#fitupas #tupas-tooltip {
	word-wrap: normal;
	display: none;
	position: absolute;
	max-width: 250px;
	min-height: 30px;
	padding: 8px;
	border: 1px solid #0F4C68;
	background: #D9EDF6;
	z-index: 99999;
	font-size: 12px;
	font-family: verdana;
	color: #0F4C68;
	box-shadow: 0 -5px 5px -3px gray, -5px 0 5px -3px gray, 5px 0 5px -4px gray, 0 5px 5px -4px gray;
}

#fitupas #tupas-tooltip img {
	float: left;
	margin: 0px 10px 0 0;
}

#fitupas #tupas-tooltip div {
	padding-left: 26px;
}

#fitupas .hline2 {
	border-top: 1px solid #D0D0D0;
	margin-top: 40px;
	width: 100%;
}

#fitupas span.opbank {
	display: block;
	background: url("/idpp/gfx/opbank.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
}

#fitupas span.sbank {
	display: block;
	background: url("/idpp/gfx/sbank.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
}

#fitupas span.popbank {
	display: block;
	background: url("/idpp/gfx/popbank.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
    background-size: contain;
}

#fitupas span.savingsbank {
	display: block;
	background: url("/idpp/gfx/savingsbank.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
}

#fitupas span.aktia {
	display: block;
	background: url("/idpp/gfx/aktia.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
}

#fitupas span.danske {
	display: block;
	background: url("/idpp/gfx/danske.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
    background-size: contain;
}

#fitupas span.aland {
	display: block;
	background: url("/idpp/gfx/aland.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
	background-size: contain;
}

#fitupas span.nordea {
	display: block;
	background: url("/idpp/gfx/nordea_logo.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
    background-size: contain;
}

#fitupas span.omasp {
	display: block;
	background: url("/idpp/gfx/omasp_logo.png") no-repeat scroll center center;
	width: 90px;
	height: 90px;
}

#fitupas span.mobileid {
	display: block;
	background: url("/idpp/gfx/mobiilivarmenne.png") no-repeat scroll center center;
    width: 90px;
	height: 90px;
    background-size: contain;
}

}